{
  "gui.tag_filter.modernlifepatch.bathroom": "\u536B\u751F\u95F4",
  "gui.tag_filter.modernlifepatch.bedchamber": "\u5BDD\u5BA4",
  "gui.tag_filter.modernlifepatch.door": "\u95E8",
  "gui.tag_filter.modernlifepatch.general": "\u666E\u901A",
  "gui.tag_filter.modernlifepatch.kitchen": "\u53A8\u623F",
  "gui.tag_filter.modernlifepatch.lounge": "\u5BA2\u5385",
  "gui.tag_filter.modernlifepatch.outside": "\u6237\u5916",
  "gui.tag_filter.modernlifepatch.seat": "\u5750\u5177",
  "gui.tag_filter.modernlifepatch.shelf": "\u67B6\u5B50",
  "gui.tag_filter.modernlifepatch.table": "\u684C\u5B50",
  "gui.tag_filter.modernlifepatch.tool": "\u5DE5\u5177",
  "itemGroup.modernlifepatch": "\u6469\u767B\u751F\u6D3B\u8865\u4E01",
  "modernlifepatch.lang.bookshelf.hover_text.1": "\u53F3\u952E\u4EE5\u653E\u7F6E\u4E66\u5728\u4E66\u67B6\u4E0A",
  "modernlifepatch.lang.bookshelf.hover_text.2": "\u7A7A\u624B\u6309\u4F4FShift\u952E+\u53F3\u952E\u5373\u53EF\u53D6\u4E0B\u4E66",
  "modernlifepatch.lang.canvas.hover_text.block_size": "%f x %f",
  "modernlifepatch.lang.canvas.hover_text.custom_size": "\u81EA\u5B9A\u4E49\u5C3A\u5BF8\u753B\u4F5C",
  "modernlifepatch.lang.canvas.hover_text.desc_completed": "\u827A\u672F\u54C1",
  "modernlifepatch.lang.canvas.hover_text.desc_empty": "\u53EF\u7528\u753B\u67B6\u6765\u521B\u4F5C",
  "modernlifepatch.lang.canvas.hover_text.extra_large_size": "\u8D85\u5927\u578B\u5C3A\u5BF8\u753B\u4F5C",
  "modernlifepatch.lang.canvas.hover_text.extra_large_square_size": "\u8D85\u5927\u578B\u65B9\u5BF8\u753B\u4F5C",
  "modernlifepatch.lang.canvas.hover_text.large_size": "\u5927\u578B\u5C3A\u5BF8\u753B\u4F5C",
  "modernlifepatch.lang.canvas.hover_text.large_square_size": "\u5927\u578B\u65B9\u5BF8\u753B\u4F5C",
  "modernlifepatch.lang.canvas.hover_text.massive_size": "\u5DE8\u5927\u5C3A\u5BF8\u7684\u753B\u4F5C",
  "modernlifepatch.lang.canvas.hover_text.massive_square_size": "\u5DE8\u5927\u65B9\u5BF8\u753B\u4F5C",
  "modernlifepatch.lang.canvas.hover_text.normal_size": "\u5E38\u89C4\u5C3A\u5BF8\u753B\u4F5C",
  "modernlifepatch.lang.canvas.hover_text.offset": "(%f,%f)",
  "modernlifepatch.lang.canvas.hover_text.pixels_size": "%d x %d \u50CF\u7D20",
  "modernlifepatch.lang.canvas.hover_text.unique_id": "ID = %d",
  "modernlifepatch.lang.chess.modernlifepatch.bishop": "\u8C61",
  "modernlifepatch.lang.chess.modernlifepatch.king": "\u56FD\u738B",
  "modernlifepatch.lang.chess.modernlifepatch.knight": "\u9A91\u58EB",
  "modernlifepatch.lang.chess.modernlifepatch.pawn": "\u58EB\u5175",
  "modernlifepatch.lang.chess.modernlifepatch.queen": "\u7687\u540E",
  "modernlifepatch.lang.chess.modernlifepatch.rook": "\u8F66",
  "modernlifepatch.lang.chess_board.hover_text.0": "\u653E\u7F6E\u540E\u4F7F\u7528\u5373\u53EF\u5F00\u59CB\u4E00\u573A\u65B0\u6E38\u620F!",
  "modernlifepatch.lang.easel.hover_text.0": "\u653E\u7F6E(\u5E06\u5E03)\u753B\u5E03\u5728\u5176\u4E0A\uFF0C\u5373\u53EF\u5F00\u59CB\u7ED8\u753B",
  "modernlifepatch.lang.extractor.hover_text.0": "\u4ECE\u5176\u5438\u53D6\u7AEF\u5904\u7684\u7BB1\u5B50\u6216\u7A7A\u95F4\u4E2D\u53D6\u51FA\u7269\u54C1",
  "modernlifepatch.lang.gui.button.modernlifepatch.disable_filters": "\u7981\u7528\u8FC7\u6EE4\u5668",
  "modernlifepatch.lang.gui.button.modernlifepatch.enable_filters": "\u542F\u7528\u8FC7\u6EE4\u5668",
  "modernlifepatch.lang.gui.button.modernlifepatch.scroll_filter_down": "\u5411\u4E0B",
  "modernlifepatch.lang.gui.button.modernlifepatch.scroll_filter_up": "\u5411\u4E0A",
  "modernlifepatch.lang.menu.kitchen_cabinet": "\u53A8\u623F\u67DC\u5B50",
  "modernlifepatch.lang.menu.kitchen_drawer_cabinet": "\u53A8\u623F\u62BD\u5C49\u67DC",
  "modernlifepatch.lang.menu.night_stand": "\u5E8A\u5934\u67DC",
  "modernlifepatch.lang.menu.photo_copier": "\u590D\u5370\u673A",
  "modernlifepatch.lang.menu.print_size": "\u6253\u5370\u5C3A\u5BF8",
  "modernlifepatch.lang.menu.printer": "\u6253\u5370\u673A",
  "modernlifepatch.lang.menu.radiator": "\u84B8\u6C7D\u6563\u70ED\u5668",
  "modernlifepatch.lang.menu.trash_can": "\u5783\u573E\u6876",
  "modernlifepatch.lang.metal_grate.hover_text.0": "\u5141\u8BB8\u6C34\u4E0E\u7269\u54C1\u81EA\u7531\u5730\u7A7F\u8FC7",
  "modernlifepatch.lang.need_rs_power.hover_text.0": "\u9700\u8981\u7EA2\u77F3\u5145\u80FD",
  "modernlifepatch.lang.paved_road.hover_text.0": "\u8F7D\u5177\u5728\u8BE5\u8DEF\u4E0A\u884C\u9A76\uFF0C\u79FB\u901F\u4F1A\u6709\u6240\u63D0\u5347",
  "modernlifepatch.lang.photocopier.hover_text.1": "\u53EF\u4EE5\u7528\u4E8E\u7167\u7247\u6216\u753B\u4F5C\u7684\u590D\u5236",
  "modernlifepatch.lang.photocopier.hover_text.2": " * \u9700\u8981\u7EB8",
  "modernlifepatch.lang.power_receiver.hover_text.1": "\u4ECE\u6240\u6709\u80FD\u91CF\u53D1\u5C04\u5668\u4E2D\u53BB\u63A5\u6536\u6240\u9009\u5DE5\u4F5C\u9891\u9053\u7684\u80FD\u91CF",
  "modernlifepatch.lang.power_receiver.hover_text.2": "\u53F3\u952E\u65B9\u5757\u6253\u5F00\u754C\u9762\uFF0C\u6765\u5207\u6362\u5DE5\u4F5C\u9891\u9053",
  "modernlifepatch.lang.power_transmitter.hover_text.1": "\u5C06\u7EA2\u77F3\u4FE1\u53F7\u4F20\u8F93\u7ED9\u5BF9\u5E94\u9891\u9053\u7684\u6240\u6709\u80FD\u91CF\u63A5\u6536\u5668",
  "modernlifepatch.lang.resource_pack.modernlifepatch.description": "\u6240\u6709\u6750\u8D28\u548C\u6A21\u578B\u5747\u7531 \u767D\u5E06\u5C0F\u55B5BF_Meow_ \u7ED8\u5236\u3002\u672A\u7ECF\u5141\u8BB8\uFF0C\u8BF7\u52FF\u7528\u4F5C\u4ED6\u7528\u3002",
  "modernlifepatch.lang.steam_radiator.hover_text.0": "\u53F3\u952E\u5DF2\u653E\u7F6E\u7684\u6563\u70ED\u5668\uFF0C\u5373\u53EF\u6FC0\u6D3B",
  "modernlifepatch.lang.store_18.hover_text.0": "\u53EF\u5B58\u50A818\u7EC4\u7269\u54C1",
  "modernlifepatch.lang.trash_can.hover_text.0": "\u5F53\u5783\u573E\u6876\u5DF2\u6EE1\u65F6\uFF0C\u8FDB\u5165\u5783\u573E\u6876\u7684\u7269\u54C1\u5C06\u88AB\u5220\u9664",
  "modernlifepatch.lang.turn_table.hover_text.0": "\u5F53\u6709\u7EA2\u77F3\u5145\u80FD\u65F6\u987A\u65F6\u9488\u65CB\u8F6C",
  "modernlifepatch.lang.wall_shelf.hover_text.1": "\u53F3\u952E\u4EE5\u653E\u7F6E\u7269\u54C1\u5728\u5899\u67B6\u4E0A",
  "modernlifepatch.lang.wall_shelf.hover_text.2": "\u7A7A\u624B\u6309\u4F4FShift\u952E+\u53F3\u952E\u5373\u53EF\u53D6\u4E0B\u7269\u54C1",
  "modernlifepatch.unknown": "\u672A\u77E5",
  "resource.modernlifepatch.modern_life_patch": "\u00A7b\u00A7l\u6469\u767B\u751F\u6D3B \u00A7f\u4E13\u5C5E\u6750\u8D28"
}